Subject: [ANNOUNCE] LinuXinterDOS package on sunsite
From: Sotirios Karagiannis <[email-masked]>
Date: Fri, 19 Mar 1993 02:07:16 GMT
Newsgroups: comp.os.linux.announce

Hello all,

I just uploaded LinuXinterDOS package to sunsite.unc.edu

< LinuXinterDOS >

This is a part of the README file for the pakage:

LinuXinterDOS :INTERNATIONAL font support for Linux console, X386 and DOSEMU
----------------------------------------------------------------------------

Font converters for fontpack 1.0
--------------------------------

I was trying to find a name for the package, but since it is usefull
in many places, ie Linux consoles, X386, DOSEMU and maybe elsewhere,
lets call it LinuXinterDOS !!!!

Well, here is a couple of very useful programs that will allow you
to load your favourite DOS VGA fonts into Linux consoles.

They will also convert any VGA 16-bytes-per-char font into a BDF 
font file used by X386. You can use these fonts to run DOSEMU in a
XTerm with the DOS char-set (Look for my patches for DOS-emu 0.48.1
that will allow Full color capabilities for Dos-emu under X386
with these fonts, hopefully after two or three days from now)
You can also use them to edit under 8-bit editors in X386.
I use it to edit my DOS text files that contain Greek characters
with epoch-4.2 or x11emacs.

The Linux console part of them  NEED fontpak 1.0, which you can 
find in your favourite Linux site.
For the X386 fonts, you don't need fontpak, but it helps.

I also include a DOS-based VGA-font editor called evafont.exe 
which I had from the old DOS days. It is an EXCELLENT program
written by Peter Kvitek (1988 - 1989 , old USSR , unfortunately
lost his email address), which by the way  also runs almost
perfectly from DOSEMU. With it, you can edit and produce your 
own .fnt files, save them, download the VGA bios char-set, etc.

The package also contains some .fnt files that I personally like.
I hope you will find them of use.

<1>  Who can use these utils:
-----------------------------
o       Anyone that wants to have DOS VGA fonts under the Linux
	console

o 	Anyone that would like to run (maybe color) DOSEMU in a 
	Xterm with his/her original VGA fonts.

o 	Anyone that would like to edit a DOS file under an 8-bit
	X editor like x11emacs, epoch , etc...

o	Anyone that would like to use Seyon with the DOS VGA charset

In general anyone that would like to use DOS VGA fonts under X 
for ANY reason.

Please read the README file in the package to get more information
and ideas about the use of these programs.

-----------------------------------------------------------------------------
Sotiris Karagiannis
Artificial Intelligence & Computer Science
Edinburgh University,
SCOTLAND, UK.
                                             email : [email-masked]
-----------------------------------------------------------------------------

-- 
Send submissions for comp.os.linux.announce to: [email-masked]